
body
{
font-family: sans-serif;
background: white;
color: black;
padding: 0;
margin: 20px;
}

h1,h2
{
margin-bottom: 0px;
padding-bottom: 0px;
}

p
{
margin-top: 0px;
margin-bottom: 0px;
}

p + p
{
margin-top: 10px;
}


img.right
{
float: right;
}

div.leftbar
{
float: left;
border-right: 1px solid black;
background: #ccccdd;
height: 100%;
margin: 0;
padding: 1em;
}


div.rightbar
{
float: right;
border: 1px solid black;
margin-left: 0.5em;
padding: 0.5em;
background: #eeeeff;
height: 100%;
font-size: smaller;
}

div.rightbar ul
{
list-style-type: none;
text-align: center;
padding: 0px;
}

div.rightbar img
{
border: none;
}


div.rightbar p.fm-stats
{
text-align: center;
}

div.rightbar table
{
width: 180px;
margin-top: 10px;
background: white;
border: 1px solid black;
}

div.rightbar table th
{
text-align: right;
}

div.rightbar table td
{
text-align: center;
}

div.rightbar td.relnotes ul
{
list-style-type: disc;
font-size: 70%;
text-align: left;
border-left: 0;
margin-left: 0.8em;
padding-left: 0.8em;
}


div.main
{
height: 100%;
margin: 1em;
}

